<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Tira de imágenes</galleryName>
  <galleryDescription>Lista de desplazamiento horizontal de miniaturas pequeñas debajo de la imagen</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 25 (día 4) de 2011-2012</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv25d-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25d-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25d-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25d-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25d-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25d-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-139</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-139.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-139.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-139.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-139.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-139.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-142</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-142.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-142.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-142.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-142.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-142.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-138</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-138.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-138.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-138.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-138.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-138.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-132</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-132.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-132.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-132.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-132.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-132.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-134</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-134.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-134.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-134.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-134.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-134.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-135</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-135.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-135.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-135.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-135.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-135.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-136</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-136.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-136.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-136.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-136.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-136.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-102</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-102.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-102.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-102.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-102.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-102.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-104.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-104.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-104.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-104.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-107.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-107.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-107.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-107.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-105.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-105.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-105.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-105.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-123</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-123.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-123.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-123.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-123.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-123.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-130</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-130.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-130.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-130.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-130.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-130.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-108</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-108.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-108.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-108.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-108.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-108.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-110</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-110.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-110.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-110.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-110.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-110.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-125</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-125.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-125.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-125.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-125.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-125.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-126</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-126.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-126.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-126.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-126.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-126.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-127</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-127.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-127.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-127.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-127.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-127.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-131</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-131.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-131.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-131.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-131.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-131.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-137</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-137.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-137.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-137.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-137.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-137.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-124</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-124.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-124.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-124.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-124.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-124.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-090</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-098.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-098.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-098.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-111</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-111.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-111.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-111.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-111.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-111.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-117</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-117.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-117.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-117.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-117.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-117.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-118</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-118.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-118.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-118.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-118.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-118.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-119</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-119.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-119.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-119.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-119.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-119.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-120</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-120.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-120.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-120.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-120.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-120.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-121</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-121.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-121.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-121.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-121.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-121.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-122</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-122.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-122.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-122.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-122.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-122.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-114</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-114.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-114.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-114.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-114.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-114.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-002.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-002.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-002.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-020.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-020.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-020.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-073</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-140</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-140.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-140.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-140.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-140.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-140.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv25c-074</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv25c-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv25c-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv25c-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv25c-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv25c-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv24-171</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_warmday/thumb/conv24-171.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_warmday/small/conv24-171.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_warmday/medium/conv24-171.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_warmday/large/conv24-171.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_warmday/video/conv24-171.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
